.webpage--homepage .card--homepage .card-header,
.webpage--homepage .card--homepage .card-body,
.webpage--homepage .card--homepage .card-footer {
  padding: 4rem;
}
.webpage--homepage .card--homepage .card-header {
  text-align: center;
  -ms-grid-columns: 1fr;
  grid-template-columns: 1fr;
  padding-bottom: 2rem;
}
.webpage--homepage .card--homepage .hoverbox {
  border: 2px solid #f4f1df;
  padding: 1rem;
  border-radius: 1rem;
  position: relative;
  display: flex;
  flex-direction: column;
  justify-content: center;
}
.webpage--homepage .card--homepage .hoverbox .info {
  display: none;
  font-size: smaller;
  text-align: center;
}
.webpage--homepage .card--homepage .hoverbox:hover .info {
  height: 100%;
  width: 100%;
  position: absolute;
  left: 0;
  top: 0;
  padding: 1rem;
  display: flex;
  justify-content: center;
  align-items: center;
  background: #f4f1df;
}
.webpage--homepage .card--homepage .hoverbox .hoverbox__img {
  height: 55px;
  width: 110px;
  margin: 0 auto;
}
.webpage--homepage .card--homepage .hoverbox .hoverbox__img + * {
  margin-top: 1rem;
  margin-bottom: 0;
  text-align: center;
}
.webpage--homepage .card--homepage * + nav {
  margin-top: 2rem;
}
.webpage--homepage .card--homepage .nav-tabs {
  -ms-grid-columns: 1fr 1fr 1fr 1fr;
  grid-template-columns: 1fr 1fr 1fr 1fr;
}
.webpage--homepage .card--homepage .nav-tabs > :nth-child(1) {
  -ms-grid-column: 1;
  -ms-grid-row: 1;
}
.webpage--homepage .card--homepage .nav-tabs > :nth-child(2) {
  -ms-grid-column: 2;
  -ms-grid-row: 1;
}
.webpage--homepage .card--homepage .nav-tabs > :nth-child(3) {
  -ms-grid-column: 3;
  -ms-grid-row: 1;
}
.webpage--homepage .card--homepage .nav-tabs > :nth-child(4) {
  -ms-grid-column: 4;
  -ms-grid-row: 1;
}
.webpage--homepage .card--homepage--jumbotron .card-body {
  background: url(../../images/homepage/hp_banner.jpg);
  background-color: #573512;
  background-size: cover;
  box-sizing: border-box;
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
  background-position: center;
  padding: 3rem 4rem;
}
.webpage--homepage .card--homepage--jumbotron .card-body h1 {
  text-align: center;
  color: #fff;
  font-weight: 400;
  font-size: 2.5rem;
  width: 100%;
}
.webpage--homepage .card--homepage--jumbotron .card-body h1 .text-gold {
  color: #c7aa50;
}
.webpage--homepage .card--homepage--jumbotron .card-body .btn-container {
  display: flex;
  column-gap: 2rem;
}
.webpage--homepage .card--homepage--jumbotron .card-body .btn-container > * {
  margin-top: 2rem !important;
  background: none;
  border: 2px solid white;
  color: #fff;
}
.webpage--homepage .card--homepage--introduction .card-body {
  display: -ms-grid;
  display: grid;
  -ms-grid-columns: 23rem 1fr;
  grid-template-columns: 23rem 1fr;
  -ms-grid-rows: auto auto 1fr;
  grid-template-rows: auto auto 1fr;
  grid-row-gap: 1rem;
  grid-column-gap: 4rem;
}
.webpage--homepage .card--homepage--introduction .card-body > :nth-child(2) {
  -ms-grid-column: 2;
  -ms-grid-row: 1;
}
.webpage--homepage .card--homepage--introduction .card-body > :nth-child(3) {
  -ms-grid-column: 2;
  -ms-grid-row: 2;
}
.webpage--homepage .card--homepage--introduction .card-body > :nth-child(4) {
  -ms-grid-column: 2;
  -ms-grid-row: 3;
}
.webpage--homepage
  .card--homepage--introduction
  .card-body
  .homepage__introduction__pitch {
  -ms-grid-row: 1;
  -ms-grid-row-span: 3;
  grid-row: 1 / span 3;
}
.webpage--homepage
  .card--homepage--introduction
  .card-body
  .homepage__introduction__pitch
  .lead {
  font-weight: 500;
  font-size: larger;
  letter-spacing: -0.015rem;
}
.webpage--homepage
  .card--homepage--introduction
  .card-body
  .homepage__introduction__wlo {
  display: -ms-grid;
  display: grid;
  -ms-grid-columns: 1fr 1fr 1fr;
  grid-template-columns: 1fr 1fr 1fr;
  -ms-grid-rows: auto 1fr;
  grid-template-rows: auto 1fr;
  padding: 2rem;
  border: 2px solid #f4f1df;
  border-radius: 1rem;
  text-align: center;
  grid-column-gap: 2rem;
  grid-row-gap: 2rem;
  align-self: flex-start;
}
.webpage--homepage
  .card--homepage--introduction
  .card-body
  .homepage__introduction__wlo
  > :nth-child(1) {
  -ms-grid-column: 1;
  -ms-grid-row: 1;
}
.webpage--homepage
  .card--homepage--introduction
  .card-body
  .homepage__introduction__wlo
  > :nth-child(2) {
  -ms-grid-column: 1;
  -ms-grid-row: 2;
}
.webpage--homepage
  .card--homepage--introduction
  .card-body
  .homepage__introduction__wlo
  > :nth-child(3) {
  -ms-grid-column: 2;
  -ms-grid-row: 2;
}
.webpage--homepage
  .card--homepage--introduction
  .card-body
  .homepage__introduction__wlo
  > :nth-child(4) {
  -ms-grid-column: 3;
  -ms-grid-row: 2;
}
.webpage--homepage
  .card--homepage--introduction
  .card-body
  .homepage__introduction__wlo
  img {
  margin-bottom: 1rem;
  width: 100%;
  max-width: 9rem;
}
.webpage--homepage
  .card--homepage--introduction
  .card-body
  .homepage__introduction__wlo__title {
  margin: 0;
  grid-column: 1 / span 3;
  -ms-grid-column-span: 3;
}
.webpage--homepage
  .card--homepage--introduction
  .card-body
  .homepage__introduction__wlo__title
  h2 {
  font-size: 1.3rem;
  font-weight: 400;
}
.webpage--homepage
  .card--homepage--introduction
  .card-body
  .homepage__introduction__wlo
  figure {
  margin: 0;
}
.webpage--homepage
  .card--homepage--introduction
  .card-body
  .homepage__introduction__wlo
  figcaption {
  font-size: smaller;
  font-weight: 500;
}
.webpage--homepage
  .card--homepage--introduction
  .card-body
  .price-widget__footnote {
  font-size: smaller;
  overflow: hidden;
}
.webpage--homepage
  .card--homepage--introduction
  .card-body
  .price-widget__footnote
  > div {
  display: flex;
  flex-direction: column;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
}
.webpage--homepage
  .card--homepage--introduction
  .card-body
  .price-widget__footnote
  > div
  > div {
  overflow: hidden;
  text-overflow: ellipsis;
}
.webpage--homepage
  .card--homepage--introduction
  .card-body
  .price-widget__footnote
  > div
  p {
  margin: 0;
  overflow: hidden;
  text-overflow: ellipsis;
}
.webpage--homepage
  .card--homepage--introduction
  .homepage__introduction__open-account {
  display: none;
}
.webpage--homepage .card--homepage--awards {
  background: none;
  box-shadow: none;
  filter: drop-shadow(0 0.25rem 0.5rem rgba(0, 0, 0, 0.05));
  border-radius: 0;
}
.webpage--homepage .card--homepage--awards .card-body {
  display: -ms-grid;
  display: grid;
  -ms-grid-columns: 1fr 1fr 1fr;
  grid-template-columns: 1fr 1fr 1fr;
  grid-column-gap: 0.25rem;
  padding: 0;
}
.webpage--homepage .card--homepage--awards .card-body > :nth-child(1) {
  -ms-grid-column: 1;
  -ms-grid-row: 1;
}
.webpage--homepage .card--homepage--awards .card-body > :nth-child(2) {
  -ms-grid-column: 2;
  -ms-grid-row: 1;
}
.webpage--homepage .card--homepage--awards .card-body > :nth-child(3) {
  -ms-grid-column: 3;
  -ms-grid-row: 1;
}
.webpage--homepage .card--homepage--awards .card-body .hoverbox {
  border: none;
  background: #fff;
  overflow: hidden;
}
.webpage--homepage .card--homepage--account .card-body {
  background: #f4f1df;
  display: flex;
  justify-content: space-between;
  align-items: center;
  padding-top: 3rem;
  padding-bottom: 3rem;
}
.webpage--homepage .card--homepage--account .card-body p {
  margin: 0;
  font-weight: 500;
  font-size: larger;
}
.webpage--homepage .card--homepage--account .card-body .btn {
  margin-left: 2rem;
  white-space: nowrap;
}
.webpage--homepage .card--homepage--why .card-body {
  display: -ms-grid;
  display: grid;
  -ms-grid-columns: 1fr 1fr 1fr 1fr;
  grid-template-columns: 1fr 1fr 1fr 1fr;
  grid-column-gap: 0.25rem;
  grid-row-gap: 0.25rem;
  counter-reset: hoverbox-index;
}
.webpage--homepage .card--homepage--why .card-body > :nth-child(1) {
  -ms-grid-column: 1;
  -ms-grid-row: 1;
}
.webpage--homepage .card--homepage--why .card-body > :nth-child(2) {
  -ms-grid-column: 2;
  -ms-grid-row: 1;
}
.webpage--homepage .card--homepage--why .card-body > :nth-child(3) {
  -ms-grid-column: 3;
  -ms-grid-row: 1;
}
.webpage--homepage .card--homepage--why .card-body > :nth-child(4) {
  -ms-grid-column: 4;
  -ms-grid-row: 1;
}
.webpage--homepage .card--homepage--why .card-body > :nth-child(5) {
  -ms-grid-column: 1;
  -ms-grid-row: 2;
}
.webpage--homepage .card--homepage--why .card-body > :nth-child(6) {
  -ms-grid-column: 2;
  -ms-grid-row: 2;
}
.webpage--homepage .card--homepage--why .card-body > :nth-child(7) {
  -ms-grid-column: 3;
  -ms-grid-row: 2;
}
.webpage--homepage .card--homepage--why .card-body > :nth-child(8) {
  -ms-grid-column: 4;
  -ms-grid-row: 2;
}
.webpage--homepage .card--homepage--why .card-body > :nth-child(9) {
  -ms-grid-column: 1;
  -ms-grid-row: 3;
}
.webpage--homepage .card--homepage--why .card-body > :nth-child(10) {
  -ms-grid-column: 2;
  -ms-grid-row: 3;
}
.webpage--homepage .card--homepage--why .card-body > :nth-child(11) {
  -ms-grid-column: 3;
  -ms-grid-row: 3;
}
.webpage--homepage .card--homepage--why .card-body > :nth-child(12) {
  -ms-grid-column: 4;
  -ms-grid-row: 3;
}
.webpage--homepage .card--homepage--why .card-body .hoverbox {
  counter-increment: hoverbox-index;
  justify-content: flex-start;
  padding-top: 2rem;
}
.webpage--homepage .card--homepage--why .card-body .hoverbox:after {
  background: #f4f1df;
  position: absolute;
  top: -1rem;
  left: calc(50% - 1rem);
  border-radius: 1cm;
  width: 2rem;
  height: 2rem;
  display: flex;
  justify-content: center;
  align-items: center;
  color: #c7aa50;
  font-weight: 500;
}
.webpage--homepage .card--homepage--quotes {
  background: none;
  box-shadow: none;
  filter: drop-shadow(0 0.25rem 0.5rem rgba(0, 0, 0, 0.05));
  border-radius: 0;
}
.webpage--homepage .card--homepage--quotes .card-body {
  padding: 0;
  display: -ms-grid;
  display: grid;
  -ms-grid-columns: 1fr 1fr 1fr 1fr;
  grid-template-columns: 1fr 1fr 1fr 1fr;
  grid-column-gap: 0.25rem;
}
.webpage--homepage .card--homepage--quotes .card-body > :nth-child(1) {
  -ms-grid-column: 1;
  -ms-grid-row: 1;
}
.webpage--homepage .card--homepage--quotes .card-body > :nth-child(2) {
  -ms-grid-column: 2;
  -ms-grid-row: 1;
}
.webpage--homepage .card--homepage--quotes .card-body > :nth-child(3) {
  -ms-grid-column: 3;
  -ms-grid-row: 1;
}
.webpage--homepage .card--homepage--quotes .card-body > :nth-child(4) {
  -ms-grid-column: 4;
  -ms-grid-row: 1;
}
.webpage--homepage .card--homepage--quotes .card-body blockquote {
  margin: 0;
  background: #fff;
  padding: 2rem;
  border-radius: 1rem;
}
.webpage--homepage .card--homepage--quotes .card-body blockquote footer {
  font-weight: 500;
  text-align: right;
}
.webpage--homepage .card--homepage--investment {
  background-color: #000;
  background-size: cover;
  background-position: center;
  text-align: center;
  color: #fff;
  text-shadow: 0 1px 5px black;
}
.webpage--homepage .card--homepage--investment .card-header {
  padding-top: 6rem;
  padding-bottom: 6rem;
  display: flex;
  justify-content: center;
  flex-direction: column;
}
.webpage--homepage .card--homepage--investment h2 {
  margin-bottom: 2rem !important;
}
.webpage--homepage .card--homepage--setup .card-body .nav-tabs {
  -ms-grid-columns: 1fr 1fr;
  grid-template-columns: 1fr 1fr;
}
.webpage--homepage .card--homepage--setup .card-body .nav-tabs > :nth-child(1) {
  -ms-grid-column: 1;
  -ms-grid-row: 1;
}
.webpage--homepage .card--homepage--setup .card-body .nav-tabs > :nth-child(2) {
  -ms-grid-column: 2;
  -ms-grid-row: 1;
}
.webpage--homepage .card--homepage--setup .card-body .nav-item:before {
  display: none;
}
.webpage--homepage .card--homepage--setup .card-body .tab-content {
  margin-bottom: 1rem !important;
}
.webpage--homepage .card--homepage--setup .card-body .tab-content .lead {
  font-weight: 500;
  font-size: 1rem;
  background: #f4f1df;
  padding: 1rem;
  border-radius: 1rem;
}
.webpage--homepage .card--homepage--setup .card-body #nav-problem {
  counter-reset: lead-index;
}
.webpage--homepage .card--homepage--setup .card-body #nav-problem .lead {
  display: flex;
}
.webpage--homepage .card--homepage--cost .card-body nav {
  margin-top: 2rem;
}
.webpage--homepage .card--homepage--cost .card-body nav .icon {
  margin-bottom: 0.5rem;
}
.webpage--homepage .card--homepage--rates .card-body {
  display: flex;
  flex-direction: column;
}
.webpage--homepage .card--homepage--rates .card-body .homepage-rates {
  display: -ms-grid;
  display: grid;
  -ms-grid-columns: 1fr 1fr 1fr;
  grid-template-columns: 1fr 1fr 1fr;
  grid-column-gap: 0;
}
.webpage--homepage
  .card--homepage--rates
  .card-body
  .homepage-rates
  > :nth-child(1) {
  -ms-grid-column: 1;
  -ms-grid-row: 1;
}
.webpage--homepage
  .card--homepage--rates
  .card-body
  .homepage-rates
  > :nth-child(2) {
  -ms-grid-column: 2;
  -ms-grid-row: 1;
}
.webpage--homepage
  .card--homepage--rates
  .card-body
  .homepage-rates
  > :nth-child(3) {
  -ms-grid-column: 3;
  -ms-grid-row: 1;
}
.webpage--homepage .card--homepage--rates .card-body .homepage-rates + a {
  margin-top: 2rem;
  align-self: center;
}
.webpage--homepage .card--homepage--rates .card-body .homepage-rate {
  border: 2px solid #f4f1df;
  border-radius: 1rem;
  padding: 2rem;
  text-align: center;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
}
.webpage--homepage .card--homepage--rates .card-body .homepage-rate h3 {
  margin-bottom: 1rem;
  color: #856404;
  background: #e9e0be80;
  border-radius: 1rem;
  padding: 0.5rem;
}
.webpage--homepage
  .card--homepage--rates
  .card-body
  .homepage-rate:not(:first-child) {
  border-left-width: 1px;
  border-top-left-radius: 0;
  border-bottom-left-radius: 0;
}
.webpage--homepage
  .card--homepage--rates
  .card-body
  .homepage-rate:not(:last-child) {
  border-right-width: 0;
  border-top-right-radius: 0;
  border-bottom-right-radius: 0;
}
.webpage--homepage .card--homepage--rates .card-body .homepage-rate--1 ul {
  display: flex;
  flex-direction: column;
  flex-grow: 1;
  justify-content: space-between;
}
.webpage--homepage .card--homepage--rates .card-body .homepage-rate--1 li {
  text-align: left;
  font-weight: 500;
}
.webpage--homepage .card--homepage--rates .card-body .homepage-rate--2 h3 + p {
  font-size: smaller;
}
.webpage--homepage .card--homepage--rates .card-body .homepage-rate--3 div {
  column-count: 2;
  column-rule: 1px dotted rgba(199, 170, 80, 0.5);
  column-gap: 1rem;
}
.webpage--homepage .card--homepage--rates .card-body .homepage-rate--3 div p {
  text-transform: uppercase;
  font-weight: 500;
  font-size: smaller;
}
.webpage--homepage .card--homepage--rates .card-body .homepage-rate--3 div + p {
  margin-top: 1rem;
  font-size: smaller;
}
.webpage--homepage
  .card--homepage--rates
  .card-body
  .homepage-rate--2
  p:last-child,
.webpage--homepage
  .card--homepage--rates
  .card-body
  .homepage-rate--3
  p:last-child {
  font-weight: 500;
}
.webpage--homepage .card--homepage--rates .card-body a {
  grid-column: 1 / span 3;
  justify-self: center;
}
.webpage--homepage .card--homepage--faqs .card-body .nav-link:before {
  display: none;
}
.webpage--homepage .card--homepage--faqs li p:last-of-type {
  margin-bottom: 1rem !important;
}
@media all and (max-width: 991px) {
  .webpage--homepage .card--homepage .card-header,
  .webpage--homepage .card--homepage .card-body,
  .webpage--homepage .card--homepage .card-footer {
    padding: 2rem;
  }
  .webpage--homepage .card--homepage .card-header {
    padding-bottom: 1rem;
  }
  .webpage--homepage .card--homepage--jumbotron .card-body {
    padding: 3rem 3rem 2rem;
  }
  .webpage--homepage .card--homepage--introduction .card-body {
    -ms-grid-columns: 18rem 1fr;
    grid-template-columns: 18rem 1fr;
    grid-column-gap: 2rem;
  }
  .webpage--homepage .card--homepage--awards .card-body {
    padding: 0;
  }
  .webpage--homepage .card--homepage--account .card-body {
    padding: 3rem;
  }
  .webpage--homepage .card--homepage--why .card-body {
    -ms-grid-columns: repeat(3, 1fr);
    grid-template-columns: repeat(3, 1fr);
  }
  .webpage--homepage .card--homepage--quotes .card-body {
    display: flex;
    flex-direction: column;
    padding: 0;
  }
  .webpage--homepage .card--homepage--quotes .card-body > * + * {
    margin-top: 0 !important;
  }
  .webpage--homepage .card--homepage--quotes .card-body blockquote {
    text-align: center;
  }
  .webpage--homepage .card--homepage--quotes .card-body blockquote footer {
    text-align: center;
  }
  .webpage--homepage
    .card--homepage--quotes
    .card-body
    blockquote:not(:last-child) {
    border-bottom-left-radius: 0;
    border-bottom-right-radius: 0;
  }
  .webpage--homepage
    .card--homepage--quotes
    .card-body
    blockquote:not(:first-child) {
    border-top-left-radius: 0;
    border-top-right-radius: 0;
    border-top: 1px solid #f0f1f3;
  }
  .webpage--homepage .card--homepage--investment .card-header {
    padding: 3rem;
  }
  .webpage--homepage .card--homepage--investment h2 {
    margin-bottom: 1rem !important;
  }
}
@media all and (max-width: 767px) {
  .webpage--homepage .card--homepage--introduction .card-body {
    display: flex;
    flex-direction: column;
  }
  .webpage--homepage .card--homepage--introduction .card-body > * + * {
    margin-top: 0 !important;
  }
  .webpage--homepage
    .card--homepage--introduction
    .homepage__introduction__wlo {
    margin-top: 1rem;
  }
  .webpage--homepage
    .card--homepage--introduction
    .homepage__introduction__open-account {
    display: block;
    text-align: center;
  }
  .webpage--homepage .card--homepage--awards .card-body {
    display: -ms-grid;
    display: grid;
    -ms-grid-columns: 1fr;
    grid-template-columns: 1fr;
    grid-row-gap: 0;
  }
  .webpage--homepage .card--homepage--awards .card-body .hoverbox {
    border: none;
    background: #fff;
    overflow: hidden;
  }
  .webpage--homepage
    .card--homepage--awards
    .card-body
    .hoverbox:not(:last-child) {
    border-bottom-left-radius: 0;
    border-bottom-right-radius: 0;
  }
  .webpage--homepage
    .card--homepage--awards
    .card-body
    .hoverbox:not(:first-child) {
    border-top-left-radius: 0;
    border-top-right-radius: 0;
    border-top: 1px solid #f0f1f3;
  }
  .webpage--homepage .card--homepage--account .card-body {
    flex-direction: column;
  }
  .webpage--homepage .card--homepage--account .card-body p {
    text-align: center;
  }
  .webpage--homepage .card--homepage--account .card-body .btn {
    margin-left: 0;
    margin-top: 1.5rem;
  }
  .webpage--homepage .card--homepage--setup .card-body .nav-tabs {
    -ms-grid-columns: 1fr;
    grid-template-columns: 1fr;
    grid-row-gap: 0.5rem;
    border: 2px solid #f4f1df;
    padding: 2rem 2rem 0;
    border-radius: 1rem 1rem 0 0;
    border-bottom: none;
  }
  .webpage--homepage .card--homepage--setup .card-body .nav-tabs .nav-item {
    border-radius: 2rem;
    padding-top: 0.5rem;
    padding-bottom: 0.5rem;
  }
  .webpage--homepage
    .card--homepage--setup
    .card-body
    .nav-tabs
    .nav-item:before {
    display: none;
  }
  .webpage--homepage .card--homepage--setup .card-body .nav-tabs .active {
    background: #c7aa50;
    border-color: #c7aa50;
    margin-bottom: 0 !important;
    color: #fff;
  }
  .webpage--homepage .card--homepage--setup .card-body .tab-content {
    border-top: none;
  }
  .webpage--homepage .card--homepage--rates .card-body .homepage-rates {
    display: flex;
    flex-direction: column;
  }
  .webpage--homepage .card--homepage--rates .card-body .homepage-rates > * + * {
    margin-top: 0 !important;
  }
  .webpage--homepage
    .card--homepage--rates
    .card-body
    .homepage-rate:first-child {
    border-width: 2px;
    border-radius: 1rem;
  }
  .webpage--homepage
    .card--homepage--rates
    .card-body
    .homepage-rate:last-child {
    border-width: 2px;
    border-radius: 1rem;
  }
  .webpage--homepage
    .card--homepage--rates
    .card-body
    .homepage-rate:not(:last-child) {
    border-bottom-left-radius: 0;
    border-bottom-right-radius: 0;
    border-bottom-width: 1px;
    border-left-width: 2px;
    border-right-width: 2px;
  }
  .webpage--homepage
    .card--homepage--rates
    .card-body
    .homepage-rate:not(:first-child) {
    border-top-width: 0;
    border-top-left-radius: 0;
    border-top-right-radius: 0;
    border-left-width: 2px;
    border-right-width: 2px;
  }
  .webpage--homepage .card--homepage--rates .card-body .homepage-rate--1 ul {
    margin: 0 auto;
    display: inline-flex;
  }
  .webpage--homepage .card--homepage--cost .nav .icon {
    display: none;
  }
  .webpage--homepage .card--homepage--cost .card-body .nav-tabs,
  .webpage--homepage .card--homepage--faqs .card-body .nav-tabs {
    -ms-grid-columns: 1fr;
    grid-template-columns: 1fr;
    grid-row-gap: 0.5rem;
    border: 2px solid #f4f1df;
    padding: 2rem 2rem 0;
    border-radius: 1rem 1rem 0 0;
    border-bottom: none;
  }
  .webpage--homepage .card--homepage--cost .card-body .nav-tabs .nav-item,
  .webpage--homepage .card--homepage--faqs .card-body .nav-tabs .nav-item {
    border-radius: 2rem;
    padding-top: 0.5rem;
    padding-bottom: 0.5rem;
  }
  .webpage--homepage .card--homepage--cost .card-body .nav-tabs .active,
  .webpage--homepage .card--homepage--faqs .card-body .nav-tabs .active {
    background: #c7aa50;
    border-color: #c7aa50;
    margin-bottom: 0 !important;
    color: #fff;
  }
  .webpage--homepage .card--homepage--cost .card-body .tab-content,
  .webpage--homepage .card--homepage--faqs .card-body .tab-content {
    border-top: none;
  }
}
@media all and (max-width: 576px) {
  .webpage--homepage .card--homepage .card-header,
  .webpage--homepage .card--homepage .card-body,
  .webpage--homepage .card--homepage .card-footer {
    padding: 1rem;
  }
  .webpage--homepage .card--homepage .card-header {
    padding-top: 2rem;
    padding-bottom: 2rem;
  }
  .webpage--homepage .card--homepage--jumbotron .card-body {
    padding: 2rem;
  }
  .webpage--homepage .card--homepage--awards .card-body,
  .webpage--homepage .card--homepage--quotes .card-body {
    padding: 0;
  }
  .webpage--homepage .card--homepage--quotes .card-body blockquote {
    padding: 1rem;
  }
  .webpage--homepage .card--homepage--investment .card-header,
  .webpage--homepage .card--homepage--account .card-body {
    padding: 2rem;
  }
  .webpage--homepage .card--homepage--account .card-body a {
    margin-top: 1rem;
  }
  .webpage--homepage .card--homepage--why .card-body {
    -ms-grid-columns: 1fr;
    grid-template-columns: 1fr;
  }
  .webpage--homepage .card--homepage--setup .card-body nav,
  .webpage--homepage .card--homepage--cost .card-body nav,
  .webpage--homepage .card--homepage--faqs .card-body nav {
    margin-top: 1rem;
  }
  .webpage--homepage .card--homepage--setup .card-body .nav-tabs,
  .webpage--homepage .card--homepage--cost .card-body .nav-tabs,
  .webpage--homepage .card--homepage--faqs .card-body .nav-tabs {
    padding: 1rem;
  }
  .webpage--homepage .card--homepage--setup .card-body .tab-content,
  .webpage--homepage .card--homepage--cost .card-body .tab-content,
  .webpage--homepage .card--homepage--faqs .card-body .tab-content {
    padding: 0 1rem 1rem;
  }
  .webpage--homepage .card--homepage--cost .card-body .costs > div {
    padding: 1rem;
  }
  .webpage--homepage .card--homepage--cost .card-body .costs > div h3 {
    margin-bottom: 1rem;
  }
  .webpage--homepage .card--homepage--rates .card-body .homepage-rates + a {
    margin-top: 1rem;
  }
  .webpage--homepage .card--homepage--rates .card-body .homepage-rate {
    padding: 1rem;
  }
  .webpage--homepage .card--homepage--rates .card-body ul {
    padding: 0;
  }
  .webpage--homepage
    .card--homepage--account-flow
    .card-body
    .account-flows
    + a {
    margin-top: 1rem;
  }
  .webpage--homepage
    .card--homepage--introduction
    .card-body
    .homepage__introduction__wlo {
    -ms-grid-columns: auto;
    grid-template-columns: auto;
    -ms-grid-rows: auto;
    grid-template-rows: auto;
    width: 100%;
    grid-column-gap: 1rem;
    grid-row-gap: 1rem;
    padding: 1rem;
  }
  .webpage--homepage
    .card--homepage--introduction
    .card-body
    .homepage__introduction__wlo
    h3 {
    grid-column: 1;
  }
}
.webpage__content-app blockquote,
.webpage__content-app .card--homepage--awards .card-body .hoverbox {
  border-radius: 0 !important;
}
